@charset "shift_jis";

/* CSS Document */



.media {

	border-bottom: 1px dotted #CCC;

	margin-bottom: 40px;

	overflow: hidden;

	padding: 15px 0;

}



.media-img {

	float: left;

	padding-right: 20px;

}



.media-img img {

	padding: 0 0 0 5px;

}



.media h3 {

	color: #444;

	font-size: 15px;

	font-weight: bold;

	margin-bottom: 20px;

}



.media p a {

	color: #37AC98;

	margin-top: 20px;

}